@charset "utf-8";
* {
	margin:0px;
	padding:0px;
	border:0px;
	color:#444;
	line-height:150%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:transparent;
}

div {
font-size:14px;
}

h1 {
font-size:28px;	
font-weight:normal;

}
h2 {
font-size:22px;	
font-weight:normal;
}

h3 {
font-size:18px;	
font-weight:normal;
}

#weather .day .daymap {

  position: relative;

}

.karte {

 max-width: 100%;
  height: auto;
}	

#weather .schlanders, #weather .silandro  {
    margin: 124px 0 0 -10px;
}
#weather .sterzing, #weather .vipiteno {
    margin: 85px 0 0 95px;
}
#weather .bruneck, #weather .brunico {
    margin: 75px 0 0 230px;
}
#weather .meran, #weather .merano {
    margin: 140px 0 0 120px;
}
#weather .brixen, #weather .bressanone {
    margin: 180px 0 0 210px;
}
#weather .bozen, #weather .bolzano {
    margin: 228px 0 0 115px;
}

#weather .day .stationdata {
  position: absolute;
  text-align: center;
  width: 80px;
  top:-80px;

}

#weather .day .stationdata .symbol .description {
  position: relative;
  text-align: center;
  top: -20px;
  font-size:11px;  
  display:none;
}
#weather .day .schlanders > .description, #weather .day .silandro > .description {
  position: absolute;	
  top: 60px;
  left:17px;
  font-size:11px;    
}
#weather .day .meran > .description, #weather .day .merano > .description {
  position: absolute;	
  top: 35px;
  left:-35px;
  font-size:11px;    
}
#weather .day .sterzing > .description, #weather .day .vipiteno > .description {
  position: absolute;	
  top: 32px;
  left:73px;
  font-size:11px;    
}

#weather .day .bruneck > .description, #weather .day .brunico > .description {
  position: absolute;	
  top: 65px;
  left:22px;
  font-size:11px;    
}

#weather .day .brixen > .description, #weather .day .bressanone > .description {
  position: absolute;	
  top: -20px;
  left:-25px;
  font-size:11px;    
}

#weather .day .bozen > .description, #weather .day .bolzano > .description {
  position: absolute;	
  top: -20px;
  left:25px;
  font-size:11px;    
}


.mountain {
margin-top:50px;	
}

#morgen, #prognose {
padding-top:50px;
clear:left;
}


#morgen, #prognose, #copyright {
padding-top:20px;
clear:left;
}

#weather #prognose .symbol .description {
font-size:10px;	
	
}

.stationdata {
/*display:none;	*/
}

#weather .block {

    float: left;
    margin: 0 20px 20px 0;
    text-align: center;
    width: 20%;
 background-color: #F0F0F0;
}


#weather .symbol .description span {
	font-weight:bold;
	display:block;
	height:2.75em;
}

#weather .symbol .description div {
	height:4.5em;
}

#weather .min, #weather .max {
	padding: 0.1em 0.3em;
	font-size:0.8em;
	background-color:rgba(255,255,255,0.30);

}


#weather .mindestwerte .temperature span {
background-color:#99ccff;	
display: inline-block;
    margin-bottom: 3px;
}

#weather .hoechstwerte .temperature span {
background-color:#ff9999;	
display: inline-block;
    margin-bottom: 3px;
}

#weather .hoechstwerte  {
border-top: 1px solid #FFFFFF;
display: block;
padding-top: 5px;
}


#weather .min {
	color:#396aac;
}
#weather .max {
	color:#cb1919;
	border-left:0px;
}


/*#weather .mountain .north-south-wind {
display:none;
}

#weather .mountain .sun-moon div {
display:none;

}

#weather .mountain .temperatures {
display:none;
}


#weather .mountain .zerolimit {
display:none;
}
#weather .mountain .reliability {
display:none;
}
*/

#weather .forecast  {
margin-top:20px;
}




/* ****WETTERSYMBOLE *************************** */


* {
	margin:0px;
	padding:0px;
	border:0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:transparent;
}


#weathersymbole .day h3, #weathersymbole .day .daymap img, #weathersymbole .day .conditions, #weathersymbole .day .weather, #weathersymbole .day .temperatures {
display:none;	
}

#weathersymbole .evolution h3, #weathersymbole .evolution .description, #weathersymbole .evolution .reliability{
display:none;	
}


#weathersymbole .day .stationdata {
display:none;	
}

#weathersymbole .day .bozen {
display:block;
}

#weathersymbole .day .daymap .bozen img{
display:block;
}



#weathersymbole .day .daymap .bozen .description .ort, #weathersymbole .day .daymap .bozen .ort {
display:none;
}


#wettersymbole h3, #wettersymbole .frostgefahr, #wettersymbole .niederschlaege, #wettersymbole .niederschlagswahrscheinlichkeit, #wettersymbole .symbol .description {
display:none;
}


#wettersymbole .dayforcast {
float:left;
text-align:center;
width:33%;
}


#wettersymbole .min, #wettersymbole .max {
	display:block;
	font-size:0.8em;

}
#wettersymbole .min {
	color:#396aac;
}
#wettersymbole .max {
	color:#cb1919;

}

#wettersymbole .symbol img {
width:50px;
height:50px;
}


.reliability {
font-size:10px;	
}